<?php
/*
	This file loads the admin page
	@since 0.1

	PixoPoint Menu Plugin
	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

*/


/**
 * Include a bunch of stuff
 * @since 0.1
 */
require( PIXOPOINT_MENU_DIR_ADMIN . 'legacy.php' ); // Multi-level navigation plugin to PixoPoint Menu converter
require( PIXOPOINT_MENU_DIR_ADMIN . 'add_options.php' ); // Add a new submenu under Options in the admin panel
require( PIXOPOINT_MENU_DIR_ADMIN . 'admin_functions.php' ); // Loads a bunch of functions used in the admin page
require( PIXOPOINT_MENU_DIR_ADMIN . 'menu_items.php' ); // Functions for adding the menu items


/**
 * Creating the admin page
 * @since 0.1
 */
function pixopoint_menu_options() {
	global $item, $sanitized_menucontents, $position, $set;
	$pixopoint_menuoptions = get_option( 'pixopoint_menuoptions' );
	require( PIXOPOINT_MENU_DIR_ADMIN . 'admin_page.php' );
}


?>
