<?php
/*

	PixoPoint Menu: Animations
	Plugin loader

	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

*/


/**
 * Do not continue processing since file was called directly
 * @since 0.1
 */
if ( !defined( 'ABSPATH' ) OR function_exists( 'pixopoint_menu_animations_init' ) )
	return;


/**
 * Setting new constants
 * @since 0.1
 */
define( 'PIXOPOINT_MENU_ANIMATIONS_DIR', WP_PLUGIN_DIR . '/pixopoint-menu/library/pixopoint-menu-animations/' );
define( 'PIXOPOINT_MENU_ANIMATIONS_URL', WP_PLUGIN_URL . '/pixopoint-menu/library/pixopoint-menu-animations/' );
define( 'PIXOPOINT_MENU_ANIMATIONS_SCRIPTS_URL', PIXOPOINT_MENU_ANIMATIONS_URL . 'scripts/' );
define( 'PIXOPOINT_MENU_ANIMATIONS_SCRIPTS_DIR', PIXOPOINT_MENU_ANIMATIONS_DIR . 'scripts/' );
define( 'PIXOPOINT_MENU_ANIMATIONS_LANGUAGES_URL', PIXOPOINT_MENU_ANIMATIONS_URL . 'languages/' );


/**
 * Load the integrated pugin
 * @since 0.1
 */
require( PIXOPOINT_MENU_ANIMATIONS_DIR . 'index.php' );


?>
