<?php
/*

	Plugin Name: PixoPoint Menu: Multiple Menu Module
	Plugin URI: http://pixopoint.com/pixopoint-multiplemenus/
	Description: You may add a second menu to your site. This is particularly common with magazine style layouts. For a second menu, add the following code to your theme <?php if (function_exists('pixopoint_menu')) {pixopoint_menu(2);} ?>.
	Author: PixoPoint Web Development / Ryan Hellyer
	Version: 0.1
	Author URI: http://pixopoint.com/

	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

*/


/**
 * Do not continue processing since file was called directly
 * @since 0.1
 */
if( !defined( 'ABSPATH' ) )
	return;

	
/**
 * Creating a function and changing settings
 * @since 0.1
 */
function pixopoint_menu_multimenusmodule() {
	$pixopoint_menuoptions = get_option( 'pixopoint_menuoptions' );
	$pixopoint_menuoptions['pixopoint_menu_secondmenu'] = 'paid';
	update_option( 'pixopoint_menuoptions', $pixopoint_menuoptions );
}
add_action( 'pixopoint_menu_multimenus', 'pixopoint_menu_multimenusmodule' );


?>