<?php
/*
	This file loads the style sheet

	PixoPoint Menu Plugin
	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License version 2 as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
*/


/**
 * Loading correct MIME type
 * @since 0.8
 */
header( 'Content-Type: text/css; charset=UTF-8');


/**
 * Grab data from WP database
 * @since 0.1
 */
$pixopoint_menuoptions = get_option( 'pixopoint_menuoptions' );


/**
 * CSS for the main menu
 * @since 0.1
 */
echo '
/*********************************************************
 ****** CSS generated via the PixoPoint Menu Plugin ******
 ********** http://pixopoint.com/pixopoint-menu/ *********
 *********************************************************/



' . strip_tags( $pixopoint_menuoptions['pixopoint_menu_css'] );


/**
 * CSS for the second menu
 * @since 0.1
 */
if ( $pixopoint_menuoptions['pixopoint_menu_2_css'] != '' ) {
	echo '



/*********************************
******** Second Menu CSS *********
**********************************/

' . strip_tags( $pixopoint_menuoptions['pixopoint_menu_2_css'] );
}


/**
 * Extra CSS
 * @since 0.1
 */
if ( $pixopoint_menuoptions['pixopoint_menu_css_extra'] != '' ) {echo '



/*********************************
*********** Extra CSS ************
**********************************/

' . strip_tags( $pixopoint_menuoptions['pixopoint_menu_css_extra'] );

}

?>
