<?php
/**
 * Loads the core of the plugin and outputs the stuff which your site visitors see
 *
 * @author Ryan Hellyer
 * @package WordPress
 * @since 0.1
 */


/**
 * Loads stuff into HEAD
 * @since 0.1
 */
require( PIXOPOINT_MENU_DIR_CORE . 'head.php' );


/**
 * Adding Auto-Theme Support
 * @since 0.7
 */
require( PIXOPOINT_MENU_DIR_CORE . 'autosupport.php' );


/**
 * Loads functions for creating menu items
 * @since 0.1
 */
require( PIXOPOINT_MENU_DIR_CORE . 'items.php' );


/**
 * Loads menu itself
 * @since 0.1
 */
require( PIXOPOINT_MENU_DIR_CORE . 'loadmenu.php' );


?>
