<?php
/*
	Loads WordPress
	@since 0.7

	PixoPoint Menu Plugin
	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

*/


/**
 * Load WordPress core
 * @since 0.7
 * The first option is the default WP configuration so should load the fastest. The rest are fall-backs for modified plugin folder positions.
 */
if ( file_exists( '../../../wp-load.php' ) )
	require( '../../../wp-load.php' );
elseif ( file_exists( '../../../../wp-load.php' ) )
	require( '../../../../wp-load.php' );
elseif ( file_exists( '../../wp-load.php' ) )
	require( '../../wp-load.php' );
elseif ( file_exists( '../wp-load.php' ) )
	require( '../wp-load.php' );
else
	echo "<div class='tab_inner_padded'><strong>Error:</strong> File wp-load.php not detected. Please report this in the <a href='http://pixopoint.com/forum/'>PixoPoint support forum</a>.</div>";


?>
