<?php
/*
	This file deletes all of the data stored in the database - used by uninstall script

	PixoPoint Menu Plugin
	Copyright (c) 2009 PixoPoint Web Development

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
*/


/**
 * Following line of code is needed for security purposes. Prevents outsiders from running the script.
 * @since 0.1
 */
if ( !defined( 'ABSPATH' ) && !defined( 'WP_UNINSTALL_PLUGIN' ) ) {exit();}


/**
 * Do not continue processing file since plugin was called directly
 * @since 0.1
 */
delete_option( 'pixopoint_menuoptions' );
delete_option( 'pixopoint_menu_content' );
delete_option( 'pixopoint-menu-legacy' );

// Goodbye, I wonder why they uninstalled it?


?>
